= form_with model: @task do |f|
  = render 'form_group', form: @form = f, task: @task, name: @name = :name
  = render 'form_group', form: @form = f, task: @task, name: @name = :description
  = render 'form_group', form: @form = f, task: @task, name: @name = :creator
  = render 'form_group', form: @form = f, task: @task, name: @name = :performer

  .mt-5
    = link_to 'Cancel', tasks_path, class: 'btn btn-danger me-1'
    = f.submit class: 'btn btn-primary'
